@charset "UTF-8";
@media only screen and (max-width: 48em) {
  .topics_block .wrapper {
    margin: auto;
    /*margin-bottom: 20px;*/
    padding: 0; 
    width: 100%;
  }
}


.wrapper02 {
    position: relative;
    margin: auto;
    margin-bottom: -1px;
    padding-bottom: 1%;
    max-width: 1024px;
    width: 100%;
    height: 100%;
}
@media only screen and (max-width: 48em) {
  .wrapper02 {
    margin: auto;
    padding: 0; 
    width: 92%;
  }
}

/* =========== topics_header =========== */
.topics_header {
  position: relative;
}

.topics_bg-img {
padding-top: 55%; 
  position: relative;
	background: center no-repeat;
	background-size: cover;    
}
.topics_bg-img img {
  display: none;
}


.topics_bg-img:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%; 
  background-color: rgba(0, 0, 0, 0.1);
  content: "";
}
@media only screen and (max-width: 48em) {
  .topics_bg-img {
    padding-top: 130%; 
    width: 100%;
  }
  .topics_bg-img img {
    display: none;
  }
}

/* =========== h2 topics_title =========== */
.topics_title {
  position: absolute;
  top: -5%;	
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 180px; 
  color: #fff;
  text-align: center;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  font-size: 50px;
  font-size: 5.0rem;
}

.topics_sub {
  position: absolute;
  top: 39%;
  right: 0;
  left: 0;
  margin: auto;
  width: 240px; 
  color: #fff;
  text-align: center;
  font-size: 25px !important;
  font-size: 2.5rem;
  border : solid 1px #fff;
  clear: both;
  letter-spacing: 2px;
}

.topics_title2 {
  position: absolute;
  top: 45%;	
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 180px; 
  color: #fff;
  text-align: center;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  font-size: 60px;
  font-size: 6.0rem;
  font-style: italic;
  font-family:  "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

@media only screen and (max-width: 48em) {
  .topics_title {
    top: 25%;	
    height: 180px; 
    font-size: 30px;
    font-size: 3.0rem;
  }
  .topics_sub {
    top: 25%;
    width: 130px; 
    font-size: 13px !important;
    font-size: 1.3rem;
  }
  .topics_title2 {
    top: 55%;	
    height: 180px; 
    font-size: 35px;
    font-size: 3.5rem;
  }
}



/* =========== p text area =========== */

p.text_01{
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.8; /* 2.5 */
	margin: 0 auto 30px;
}
p.text_01 span{
	color: #78d297;
}
@media only screen and (max-width: 48em) {
	p.text_01{
	margin: 0 auto 15px;
}
}
p.text_02{
	font-weight: bold;
	font-size: 18px;
	margin: 10px auto 2px;
}
p.text_02 span{
	font-size: 21px;
}
p.text_03{
	font-weight: bold;
	font-size: 18px;
	color: #78d297;
	letter-spacing:1.5px;
	border-bottom: 1px solid #78d297;
	width: 400px;
	margin: 0 auto;
}
@media only screen and (max-width: 48em) {
	p.text_03{
	width: 100%;
  letter-spacing: 0;
}
}
p.text_04{
	font-weight: bold;
	font-size: 18px;
}
p.text_04 span{
	font-size: 23px;
}
p.text_04mt{
	font-weight: bold;
	font-size: 18px;
	margin-top: 10px;
}
p.text_04mt span{
	font-weight: bold;
	font-size: 23px;
}
p.text_05{
	margin: 12px auto;
	font-family:  "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 25px;
}
@media only screen and (max-width: 48em) {
	p.text_05{
	margin: 15px auto;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 20px;
}
}
p.text_05_b{
	margin: 0 auto 15px;
	font-family:  "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
@media only screen and (max-width: 48em) {
	p.text_05_b{
	text-align: left;
}
}
p.text_06{
	text-align: left;
	font-size: 13px;
	font-family:  "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
@media only screen and (max-width: 48em) {
p.text_06{
	text-align: left;
	font-size: 11px;
}
}
p.text_07{
	font-weight: bold;
	font-size: 25px;
	margin-bottom: 10px;
	
}
p.text_07 span{
	text-align: center;
	color: #78d297;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.4;
	
}

p.text_11{
	font-weight: bold;
	font-size: 30px;
	margin-bottom: 10px;
  line-height: 40px;
}
p.text_10{
	font-weight: bold;
	font-size: 40px;
	margin-bottom: 20px;
  font-family:  "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  color: #b69458;
}

@media only screen and (max-width: 48em) {
p.text_07 span{
	font-size: 18px;
	padding: 0 15px;
	
}
p.text_07{
	font-size: 21px;
}
p.text_11{
	font-size: 20px;
	margin-bottom: 10px;
  line-height: 30px;
}
p.text_10{
	font-size: 24px;
	margin-bottom: 20px;
}
}
p.text_07_b{
	text-align: center;
	color: #78d297;
	font-weight: bold;
	font-size: 28px;
	line-height: normal;	
}
p.text_07_b span{
	font-weight: bold;
	font-size: 20px;
}
@media only screen and (max-width: 48em) {
p.text_07_b{
	font-size: 28px;
	padding: 0 15px;
	
}
p.text_07_b span{
	font-size: 18px;
}
}
.text_08{
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5;
  text-align: left;
  padding-right: 30px;
  font-family:  "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
@media only screen and (max-width: 54em) {
.text_08{
 margin-bottom: 10px;
 padding-right: 0;
font-size: 12px;
 font-size: 1.2rem;
}
}
.text_09{
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5;
  text-align: center;
  font-family:  "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
@media only screen and (max-width: 54em) {
.text_09{
 font-size: 12px;
 font-size: 1.2rem;
 margin-bottom: 10px;
 text-align: left;
}
}
.text_10{
  font-size: 20px;
  font-weight: bold;
  line-height: 1.7;
  text-align: center;
  margin-bottom: 15px;
}
@media only screen and (max-width: 54em) {
.text_10{
 font-size: 18px;
}
}
.other{
  padding: 0 0 0 30px;
}

/* =========== h titl =========== */
h3.titl_01 {
  font-size: 22px;
  color: #b69458;
  text-align: center;
  padding: 0.25em;
  border-top: solid 2px #b69458;
  border-bottom: solid 2px #b69458;
  background: repeating-linear-gradient(-45deg, #fffbee, #fffbee 3px, #fff5db 3px, #fff5db 7px);
  margin-bottom: 30px;
}
h3.titl_01 span{
	font-size: 35px;
}


@media only screen and (max-width: 48em) {
h3.titl_01{
  text-align: center;
  font-weight: bold;
	font-size: 18px;
	margin-bottom: 15px;
}
h3.titl_01 span{
	text-align: center;
	font-weight: bold;
	font-size: 20px;
}
}

h4.titl_02{
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}
h4.titl_02 span{
	color: #78d297;
	font-size: 16px;
	display: block;
	margin: 0 auto 2px;
}
h4.titl_02 span strong{
	font-size: 18px;
	padding-left: 2px;
}
@media only screen and (max-width: 48em) {
h4.titl_02{
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	padding: 0 10px;
}
h4.titl_02 span{
	font-size: 14px;
	display: block;
	margin: 0 auto 2px;
}
h4.titl_02 span strong{
	font-size: 16px;
	padding-left: 2px;
}
}
h5.titl_03{
	text-align: left;
	font-weight: bold;
	font-size: 16px;
	color: #78d297;
	margin-bottom: 5px;
}
h5.titl_04{
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	margin-top: 10px;
}
h5.titl_05{
	font-size: 20px;
	line-height: 1.2;
	margin: 30px auto 10px;
}
h5.titl_05 span{
	font-size: 16px;
}
h5.titl_06{
	font-size: 20px;
	line-height: 1.5;
	margin: 30px auto 15px;
}
h5.titl_06 span{
	font-size: 16px;
	color: #78d297;
}
h5.titl_07{
	font-size: 20px;
	line-height: 1.5;
	margin: 10px auto 15px;
}
h5.titl_08{
	color: #52a16d;
	margin: 15px auto;
    padding: 5px 0;
/*	border-bottom: 4px double #52a16d;*/
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    font-size: 3.0rem;
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    line-height: normal;
    width: 660px;
}
h5.titl_09{
	color: #d97373;
	margin: 15px auto;
    padding: 5px 0;
/*	border-bottom: 4px double #d97373;*/
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    font-size: 3.0rem;
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    line-height: normal;
    width: 660px;
}
h5.titl_10{
	color: #cfa11c;
	margin: 15px auto;
    padding: 5px 0;
/*	border-bottom: 4px double #cfa11c;*/
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    font-size: 3.0rem;
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    line-height: normal;
    width: 660px;
}

h5.titl_11{
	font-size: 30px;
	font-size: 3.0rem;
    font-weight: normal;
	line-height: 1.5;
	margin: 10px auto 15px;
    font-family: "Quickpen";
}

h5.titl_12{
	color: #5fb7e4;
	margin: 15px auto;
    padding: 5px 0;
/*	border-bottom: 4px double #5fb7e4;*/
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    font-size: 3.0rem;
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    line-height: normal;
    width: 660px;
}

@media only screen and (max-width: 48em) {
h5.titl_03{
	font-size: 13px;
}
h5.titl_04{
	font-size: 16px;
}
h5.titl_05{
	font-size: 18px;
}
h5.titl_06{
	font-size: 18px;
}
h5.titl_07{
	font-size: 18px;
}
h5.titl_08{
	width: 100%;
	font-size: 20px;
  padding: 0;
  margin: 0 0 15px 0;
}
h5.titl_09{
	width: 100%;
	font-size: 20px;
  padding: 0;
  margin: 0 0 15px 0;
}
h5.titl_10{
	width: 100%;
	font-size: 20px;
  padding: 0;
  margin: 0 0 15px 0;
}
h5.titl_12{
	width: 100%;
	font-size: 20px;
  padding: 0;
  margin: 0 0 15px 0;
}
}

hr.hr_01{
  border-top: 2px #78d297 solid;
  width: 20px;
  margin: 0 auto 10px;
}
/* =========== div box =========== */

.boderbox_01{
	border: solid 2px #78d297;
	outline-offset: 3px;
	margin: 60px auto;
	text-align: center;
	padding: 50px 0;
  background-color: #FFF;
}
@media only screen and (max-width: 48em) {
	.boderbox_01{
	outline-offset: 3px;
	margin: 50px auto;
	padding: 25px 10px;
}
}

.boderbox_02{
	border: solid 2px #78d297;
	background-color: #FFF;
	margin: 10px 0;
	padding: 15px 0;
}
@media only screen and (max-width: 48em) {
.boderbox_02{
	margin: 10px 0px;
	padding: 15px 0;
}
}

.boderbox_03{
	border: solid 1px #78d297;
	outline: solid 1px #78d297;
	outline-offset: 3px;
	margin:  auto 60px 30px;
	text-align: center;
	padding: 20px 0;
}
@media only screen and (max-width: 48em) {
	.boderbox_03{
	outline-offset: 3px;
	margin: 50px auto;
	padding: 20px 0;
}
}


.img_box01{
	width: 75%;
    margin: auto;
}
.img_box01_inner{
	width: 100%;
	margin-bottom: 2px;
}
@media only screen and (max-width: 48em) {
	.img_box01{
	width: 100%;
}
}


/*flex-box*/
.img_box02{
	width: 75%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box02_inner{
    float: left;
	width: 49.9%;
	margin-bottom: 2px;
}
@media only screen and (max-width: 48em) {
	.img_box02{
	width: 100%;
}
}


/*flex-box*/
.img_box03{
	width: 90%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box03_inner01{
    margin-bottom: 0.3%;
    float: left;
	width: 33.0%;
}
.img_box03_inner02{
    margin-bottom: 0.3%;
    float: right;
	width: 33.3%;
}
@media only screen and (max-width: 48em) {
	.img_box03{
	width: 100%;
}
}

/*flex-box*/
.img_box04{
	width: 60%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box04_inner{
	width: 70%;
	margin: 0 auto;
	margin-top: 0.3%;
}
@media only screen and (max-width: 48em) {
	.img_box04{
	width: 100%;
}
.img_box04_inner{
	width: 100%;
}
}


.img_box05{
	width: 50%;
    margin: auto;
}
.img_box05_inner{
	width: 100%;
	margin-bottom: 2px;
}
@media only screen and (max-width: 48em) {
	.img_box05{
	width: 100%;
}
}


.img_box06{
	width: 75%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box06_inner{
	width: 66.7%;
	margin-right: 0.2%;
}
.img_box06_inner01{
    float: left;
	width: 33.0%;
}
.img_box06_inner01 img{
    margin-bottom: 1%;
}

.img_box06_inner02{
    margin-bottom: 0.3%;
    float: right;
	width: 33.3%;
}
@media only screen and (max-width: 48em) {
	.img_box06{
	width: 100%;
}
}


/*画像文字入り2列*/
/*flex-box*/
.img_boxintxt01{
	width: 75%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between; 
}

.img_boxintxt01_inner{
    float: left;
	width: 49.9%;
	margin-bottom: 2px;
    position: relative;
  }
  
.img_boxintxt01_inner::after {
  content: '';
  background-color: rgba(0,0,0,.4);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.img_boxintxt01_inner60{
    float: left;
	width: 66.6%;
	margin-bottom: 2px;
    position: relative;
  }
  
.img_boxintxt01_inner60::after {
  content: '';
  background-color: rgba(0,0,0,.4);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.img_boxintxt01_inner p {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;/*余計な隙間を除く*/
  padding:0;/*余計な隙間を除く*/
  color: white;/*文字色*/
  font-size: 22px;/*文字サイズ*/
  text-align:center;/*pタグ内で更に中央寄せ*/
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  font-weight: bold;
  z-index: 1;
  }
  
  .img_boxintxt01_inner60 p {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;/*余計な隙間を除く*/
  padding:0;/*余計な隙間を除く*/
  color: white;/*文字色*/
  font-size: 22px;/*文字サイズ*/
  text-align:center;/*pタグ内で更に中央寄せ*/
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  font-weight: bold;
  z-index: 1;
  width: 100%;
  }

@media only screen and (max-width: 48em) {
.img_boxintxt01{
	width: 100%;
}
.img_boxintxt01_inner p {
  font-size: 15px;/*文字サイズ*/
  }
.img_boxintxt01_inner60 p {
  font-size: 15px;/*文字サイズ*/
  }
}
/*画像文字入り2列*/




/*画像文字入り3列*/
/*flex-box*/
.img_boxintxt02{
	width: 75%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between; 
}

.img_boxintxt02_inner{
    float: left;
	width: 33.2%;
	margin-bottom: 2px;
    position: relative;
  }
  
.img_boxintxt02_inner::after {
  content: '';
  background-color: rgba(0,0,0,.4);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.img_boxintxt02_inner p {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;/*余計な隙間を除く*/
  padding:0;/*余計な隙間を除く*/
  color: white;/*文字色*/
  font-size: 22px;/*文字サイズ*/
  text-align:center;/*pタグ内で更に中央寄せ*/
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  font-weight: bold;
  z-index: 1;
  width: 100%;
  }

@media only screen and (max-width: 48em) {
.img_boxintxt02{
	width: 100%;
}
.img_boxintxt02_inner p {
  font-size: 15px;/*文字サイズ*/
  }
}

/*画像文字入り3列*/

.content_box{
	text-align: center;
	padding: 80px 0 40px 0;
}
@media only screen and (max-width: 48em) {
	.content_box{
		padding: 20px 0;
	}
}

.bg-color{
	background-color: rgba(120, 210, 151, 0.2);
}



/* =========== おすすめ＆Reason =========== */
.topics-box-a {
  padding: 3% 0 2% 0;
}
.topics-box-a:nth-child(2n) {
  background-color: rgba(120, 210, 151, 0.2);
}
.topics-box-a:nth-child(2n) .topics-box-a_img-outer {
  float: right;
}
.topics-box-a:nth-child(2n) .topics-box-a_header-inner {
  right: auto; 
  left: 0;
}
@media only screen and (max-width: 48em) {
  .topics-box-a {
    padding: 0;
	/*margin-bottom: 6%*/
  }
}

.topics-box-a_inner:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.topics-box-a_img-outer {
  position: relative;
  float: left;
  overflow: hidden; 
  width: 50%;
}
.topics-box-a_img-outer:first-child {
  padding-right: 0.2%;
}
@media only screen and (max-width: 54em) {
  .topics-box-a_img-outer {
    margin-bottom: 0.2%; 
    width: 100%;
    background-color: #f5f5f5;
  }
	.topics-box-a_img-outer:first-child {
	  padding-right: 0;
	}
}
.topics-box-a_img-outer02 {
  position: relative;
  overflow: hidden; 
  width: 50%;
  margin: 0 auto;
}
.topics-box-a_img-outer02:first-child {
  padding-right: 0.2%;
  margin-bottom: 0.4%;
}
@media only screen and (max-width: 54em) {
  .topics-box-a_img-outer02 {
    margin-bottom: 0.4%; 
    width: 100%;
    background-color: #f5f5f5;
  }
	.topics-box-a_img-outer02:first-child {
	  padding-right: 0;
	}
}
.topics-box-a_img {
  font-size: 0;
}
.topics-box-a_img img {
  float: left; 
  width: 49.8%;
}
.topics-box-a_img img:nth-child(3n+3) {
  float: right;
}
.topics-box-a_img img:first-child {
  margin-bottom: 0.3%; 
  width: 100%;
}
.topics-box-a_img02 img:first-child {
  margin-bottom: 0.3%; 
  width: 49.8%;
  float: left; 
}
.topics-box-a_img02 img {
  margin-bottom: 0.3%; 
  float: right; 
  width: 49.8%;
}
.topics-box-a_img03 img {
  margin-bottom: 0.3%; 
  float: right; 
  width: 100%;
}
.topics-box-a_img04 img:first-child {
  margin-bottom: 0.3%; 
  width: 68%;
  float: left; 
}
.topics-box-a_img04 img {
  margin-bottom: 0.3%; 
  float: right; 
  width: 31.6%;
}
.topics-box-a_img05 img:first-child {
  margin-bottom: 0.3%; 
  width: 100%;
}
.topics-box-a_header {
  position: relative; 
  float: left;
  width: 50%;
}
.topics-box-a_img06 img:first-child { 
  width: 49.8%;
  float: left; 
}
.topics-box-a_img06 {
  margin-bottom: 0.3%; 
  width: 49.8%;
  float: left; 
}
@media only screen and (max-width: 54em) {
  .topics-box-a_header {
    padding-top: 0;
    width: 100%;
  }
}
.topics-box-a_header-inner {
  /*position: absolute;*/
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 500px; 
  width: 92.5%;
}
@media only screen and (max-width: 54em) {
  .topics-box-a_header-inner {
    position: relative;
    padding: 0 4% 0;
    max-width: 100%;
    max-height: 100%;
    width: 100%;
  }
}
@media only screen and (max-width: 48em) {
  .topics-box-a_header-inner {
    padding: 2% 4% 5%;
  }
}
.topics-box-a_title {
  margin-bottom: 4%;
  text-align: left;
  font-size: 20px;
  font-size: 2.0rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  line-height: 1.6;
}
@media only screen and (max-width: 48em) {
  .topics-box-a_title {
    text-align: center;
	font-size: 16px;
    font-size: 1.6rem;
  }
}
.topics-box-a_title span {
  display: block; 
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 2;
  color: #78d297;
}
span.topics-box-a_title-span02 {
  margin-bottom: 4%;
  text-align: left;
  font-size: 16px;
  font-size: 1.6rem;
  color: #4e4539;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  line-height: 1.6;
}
.topics-box-a_title span strong{
  font-size: 17px;
  font-size: 1.7rem;
  padding-left: 2px;
}
@media only screen and (max-width: 48em) {
  .topics-box-a_title span {
    font-size: 13px;
    font-size: 1.3rem;
	text-align: center;
  }
}




.topics-box-b {
  padding: 3% 0 2% 0;
}
.topics-box-b:nth-child(2n) {
  background-color: rgba(120, 210, 151, 0.2);
}
.topics-box-b:nth-child(2n) .topics-box-b_img-outer {
  float: right;
}
.topics-box-b:nth-child(2n) .topics-box-b_header-inner {
  right: auto; 
  left: 0;
}
@media only screen and (max-width: 48em) {
  .topics-box-b {
    padding: 0;
	/*margin-bottom: 6%*/
  }
}

.topics-box-b_inner:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.topics-box-b_img-outer {
  margin: auto;
  width: 50%;
}
.topics-box-b_img-outer:first-child {
  padding-right: 0.2%;
}
@media only screen and (max-width: 54em) {
  .topics-box-b_img-outer {
    margin-bottom: 0.2%; 
    width: 100%;
    background-color: #f5f5f5;
  }
	.topics-box-b_img-outer:first-child {
	  padding-right: 0;
	}
}
.topics-box-b_img-outer02 {
  position: relative;
  overflow: hidden; 
  width: 50%;
  margin: 0 auto;
}
.topics-box-b_img-outer02:first-child {
  padding-right: 0.2%;
  margin-bottom: 0.4%;
}
@media only screen and (max-width: 54em) {
  .topics-box-b_img-outer02 {
    margin-bottom: 0.4%; 
    width: 100%;
    background-color: #f5f5f5;
  }
	.topics-box-b_img-outer02:first-child {
	  padding-right: 0;
	}
}
.topics-box-b_img {
  font-size: 0;
}
.topics-box-b_img img {
  float: left; 
  /*width: 49.8%;*/
}
.topics-box-b_img img:nth-child(3n+3) {
  float: right;
}
.topics-box-b_img img:first-child {
  margin-bottom: 0.3%; 
  width: 100%;
}
.topics-box-b_img02 img:first-child {
  margin-bottom: 0.3%; 
  width: 49.8%;
  float: left; 
}
.topics-box-b_img02 img {
  margin-bottom: 0.3%; 
  float: right; 
  width: 49.8%;
}
.topics-box-b_img03 img {
  margin-bottom: 0.3%; 
  float: right; 
  width: 100%;
}
.topics-box-b_img04 img:first-child {
  margin-bottom: 0.3%; 
  width: 68%;
  float: left; 
}
.topics-box-b_img04 img {
  margin-bottom: 0.3%; 
  float: right; 
  width: 31.6%;
}
.topics-box-b_img05 img:first-child {
  margin-bottom: 0.3%; 
  width: 100%;
}
.topics-box-b_header {
  position: relative; 
  float: left;
  width: 50%;
}
.topics-box-b_img06 img:first-child { 
  width: 49.8%;
  float: left; 
}
.topics-box-b_img06 {
  margin-bottom: 0.3%; 
  width: 49.8%;
  float: left; 
}
@media only screen and (max-width: 54em) {
  .topics-box-b_header {
    padding-top: 0;
    width: 100%;
  }
}
.topics-box-b_header-inner {
  /*position: absolute;*/
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 500px; 
  width: 92.5%;
}
@media only screen and (max-width: 54em) {
  .topics-box-b_header-inner {
    position: relative;
    padding: 0 4% 0;
    max-width: 100%;
    max-height: 100%;
    width: 100%;
  }
}
@media only screen and (max-width: 48em) {
  .topics-box-b_header-inner {
    padding: 2% 4% 5%;
  }
}
.topics-box-b_title {
  margin-bottom: 4%;
  text-align: left;
  font-size: 20px;
  font-size: 2.0rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  line-height: 1.6;
}
@media only screen and (max-width: 48em) {
  .topics-box-b_title {
    text-align: center;
	font-size: 16px;
    font-size: 1.6rem;
  }
}
.topics-box-b_title span {
  display: block; 
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 2;
  color: #78d297;
}
span.topics-box-b_title-span02 {
  margin-bottom: 4%;
  text-align: left;
  font-size: 16px;
  font-size: 1.6rem;
  color: #4e4539;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  line-height: 1.6;
}
.topics-box-b_title span strong{
  font-size: 17px;
  font-size: 1.7rem;
  padding-left: 2px;
}
@media only screen and (max-width: 48em) {
  .topics-box-b_title span {
    font-size: 13px;
    font-size: 1.3rem;
	text-align: center;
  }
}

/*====== icon area ======*/

.present_container{
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
	margin: auto;
}
@media only screen and (max-width: 48em) {
	.present_container{
	margin: auto auto 10px auto;
}
}

.item{
	width: 20%;
	text-align: center;
	margin-bottom: 3%;
}
@media only screen and (max-width: 48em) {
	.item{
		width: 25%;
		text-align: center;
		margin-bottom: 4%;
	}
}

.item p{
    font-size: 12px;
	font-weight: 700;
	margin:auto;
	width: 95%;
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
@media only screen and (max-width: 48em) {
	.item p{
	font-weight: 700;
	margin:auto;
	width: 95%;
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	}
}
.item strong{
	font-weight: 700;
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

.svg_icon01{
	width: 45%;
	margin-bottom: 7%;
}
@media only screen and (max-width: 48em) {
	.svg_icon01{
	width: 55%;
	margin-bottom: 7%;
	}
}


/*=============== 見学の流れ ===============*/
.fair_area{
	padding: 3% 0;
	text-align: center;
}
@media only screen and (max-width: 30em) {
.fair_area{
	padding: 5% 0 0 0;
}
}

/* 矢印 */
.triangle3{
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #78d297;
  margin: auto 48% 2% 48%;
}
@media only screen and (max-width: 30em) {
.triangle3{
  margin: 3% 54% 2% 46%;
}
}

/*枠線*/
.fair_box{
	border: solid 2px #78d297;
	margin-bottom: 3%;
	padding: 2%;
}
@media only screen and (max-width: 30em) {
.fair_box{
	margin: 0 2.5% ;
	padding: 3%;
}
}
.fair_box_inner{
	display: flex;
	flex-direction: row;
}
@media only screen and (max-width: 30em) {
.fair_box_inner{
	flex-wrap: wrap;
	padding-bottom: 3%;
}
}

/*テキスト*/
.fair_txt_area{
	width: 50%;
	margin-right: 2%;
	margin-top: 1%;
	text-align: left;
}
@media only screen and (max-width: 30em) {
 .fair_txt_area{
	width: 100%;
	margin-right: 0;
	margin-bottom: 2%;
	text-align: left;
}
}
.fair_txt_area02{
	width: 100%;
	text-align: left;
}
.fair_txt_area03{
	width: 100%;
	padding: 0% 2%;
	text-align: left;
}
@media only screen and (max-width: 30em) {
.fair_txt_area03{
	padding: 3% 2% 0 2%;
}
}
h4.fair_title_h4{
	margin-bottom: 1%;
	font-size: 20px;
	font-size: 2.0rem;
	color: #78d297;
}
h4.fair_title_h4 span{
	padding-right: 1%;
    font-family: 'Great Vibes', cursive;
	font-weight: normal;
	font-size: 28px;
	font-size: 2.8rem;
}
@media only screen and (max-width: 30em) {
h4.fair_title_h4{
	text-align: center;
	margin-bottom: 3%;
	font-size: 16px;
	font-size: 1.6rem;
}
h4.fair_title_h4 span{
	font-size: 18px;
	font-size: 1.8rem;
}
}



/*画像*/
.fair_map_area{
	width: 100%;
}
.fair_map_area img{
	width: 49%;
}

@media only screen and (max-width: 30em) {
.fair_map_area{
	width: 100%;
}
.fair_map_area img{
	width: 100%;
}
}


/*画像*/
.fair_img_area{
	width: 50%;
}
@media only screen and (max-width: 30em) {
.fair_img_area{
	width: 100%;
}
}
.fair_img_area img{
	width: 49%;
}

/*neo上書き*/
@media only screen and (max-width: 48em) {
  .limited{
    width: 90% !important;
  }
}


/*区切り線*/
hr{
  border: none;
/*  border-bottom: 1px solid #333;*/
  border-bottom: dotted 2px #78d297;
  margin: 0;
}

.design_area_A{
  padding: 50px 0;
}
.design_area_B{
  margin-bottom: 15%;
}
@media only screen and (max-width: 48em) {
.design_area_A{
  padding: 30px 0;
}  
}

/*img縁取り*/
img.img_border{
  border: 1px solid #b69458;
}

/*シャドウ*/
.shadow{
  box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .5);
}


/* =========== a Btn =========== */

a.Btn{
	border: 1px solid #78d297;
	color: #78d297;
	margin: 15px auto;
	width: 240px;
	display: block;
	border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: 3.39;
    transition-timing-function: linear;
    transition-duration: .2s;
    transition-property: background-color, color, opacity;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
a.Btn:hover {
    background-color: #78d297;
	color: #fff;
    }
@media only screen and (max-width: 48em) {
	a.Btn{
	border: 1px solid #78d297;
	color:  #fff;
	margin: 15px auto;
	width: 280px;
	background-color: #78d297;
	font-size: 14px;
}
}

a.Btn02{
	border: 1px solid #78d297;
	color: #78d297;
  background-color: #fff;
	margin: 15px auto;
  padding: 10px 0;
	width: 480px;
	display: block;
	border-radius: 8px;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  line-height: normal;
  transition-timing-function: linear;
  transition-duration: .2s;
  transition-property: background-color, color, opacity;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
a.Btn02:hover {
  background-color: #78d297;
	color: #fff;
    }
@media only screen and (max-width: 48em) {
	a.Btn02{
	border: 1px solid #78d297 !important;;
	color:  #fff;
	margin: 15px auto;
	width: 280px;
	background-color: #78d297;
	line-height: normal;
	font-size: 14px;
}
}

/*Type別ボタン*/
a.Btn03{
	color: #fff;
	margin: 15px auto;
    padding: 10px 0;
	width: 350px;
	display: block;
	border-radius: 10px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: normal;
    transition-timing-function: linear;
    transition-duration: .2s;
    transition-property: background-color, color, opacity;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
a.Btn03:hover {
    background-color: #78d297;
	color: #fff;
    }
@media only screen and (max-width: 48em) {
	a.Btn03{
	color:  #fff;
	margin: 15px auto;
	width: 180px;
	line-height: normal;
	font-size: 14px;
}
}

/* Type別ボタンカラー変更 */
.btn_color01{
	background-color:#a1eebb !important ;
	border: 2px solid #78d297 !important;
}
a.btn_color01 {
    color:#fff !important;
	border: 2px solid #78d297 !important;
}
.btn_color02{
	background-color:#f3bfbf !important ;
	border: 2px solid #ff9999 !important;
}
a.btn_color02 {
    color:#fff !important;
	border: 2px solid #ff9999 !important;
}
.btn_color03{
	background-color:#e3c56e !important ;
	border: 2px solid #cfa11c !important;
}
a.btn_color03 {
    color:#fff !important;
	border: 2px solid #cfa11c !important;
}


.btn_area{
	margin: 40px auto 0px;
}


/* =========== ▲ラベル =========== */
/* 商品に見立てた枠 */
.triangle {

    position: relative;
}

/* ラベル部分 左上に表示 */
.triangle::before {
    content: "";
    top: 0;
    left: 0;
    border-bottom: 9em solid transparent;
    border-left: 9em solid #78d297; /* ラベルの色はここで変更 */
    position: absolute;
    z-index: 100;
}
.triangle p {
    display: block;
    top: 24px;
	line-height: 1.2;
	font-size: 15px;
    transform: rotate(-45deg);
    color: #fff; /* 文字色はここで変更 */
	font-weight: bold;
    left: 4px;
    position: absolute;
    z-index: 101;
}
@media only screen and (max-width: 48em) {
	.triangle p {
    top: 18px;
    left: 0px;
}
}

/*タイプ別*/
.flex_type {
  display: flex;
  text-align: left;
}
.flex_type .image {
  width: 50%; 
  margin: 0;
  padding: 0;
  overflow: hidden;
  position: relative;
}
.flex_type .right {
  margin: 0 10px 0 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 50%; 
  /*align-items: ;*/
}
.flex_type .left {
  margin: 0 10px 0 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 50%; 
  /*align-items: ;*/
}
.flex_type .title {
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size: 18px;
}
.flex_type .text {
  margin: 10px 0 0;
  padding: 0;
}
@media only screen and (max-width: 48em) {
.flex_type .image {
  width: 70%; 
}
.flex_type .right {
  width: 70%;
}
.flex_type .left {
  width: 70%;
}
}

/* =========== swiper =========== */

.div.swiper-wrapper{
    background-color: #e4f6ea !important;
}

.swiper-container_topics {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
@media only screen and (max-width: 54em) {
.swiper-button-next,.swiper-button-prev{top:40%;}
}

/* 矢印色の置き換え */
.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23A37E39'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto}

.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23A37E39'%2F%3E%3C%2Fsvg%3E");right:10px;left:auto}
/* =========== swiper =========== */



/*=============== parts <br> ===============*/
/*本文 PCスマホbr有り*/
.pcmb_show {
	display: block !important;
}
/*本文 PC時のみbr有り*/
.pc_show {
	display: block !important;
}
/*本文 スマホ時のみbr有り*/
.mb_show {
	display: none;
}
@media only screen and (max-width: 48em) {
/*本文 PC時のみbr有り*/
.pc_show {
	display: none !important;
}
/*本文 スマホ時のみbr有り*/
.mb_show {
	display: block !important;
}
}
@media only screen and (max-width: 48em) {
	.center{
		text-align: center !important;
	}
}

@media only screen and (max-width: 48em) {
	.no_display{
		display: none !important;
	}
}

/*=============== parts fonts ===============*/
.gothic1 {
	font-family:  "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
.gothic2 {
	font-family:  "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	font-weight: bold;
}
.mincho1 {
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.mincho2 {
	font-weight: bold;
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

/* ========== marginBottom ========== */
.mb30{ margin-bottom:30px !important; }

@media only screen and (max-width: 48em) {
	.media-mb20{ margin-bottom:20px !important; }
}

/* ========== padding ========== */
/*.pb_A{padding: 40px 0 0px !important;}*/
